@charset "utf-8";

.morelink { margin:10px 0; border-top:#b2b2b2 1px solid;}
.morelink a{ margin-left:-3px; margin-right:-3px; }
    a{ text-decoration:none;}
    a:hover{ text-decoration:underline;}
    em,cite{font-style:normal}
    img{border:0;}
    .clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}

    .res-linkinfo{color:#666;font-size:12px; margin:0;padding:0;}
    .res-linkinfo cite{color:green}
    .res-linkinfo .se-lighten{background:#6fb963;border-radius:1px;color:#FFF;margin-right:5px;padding:2px 4px}
    .res-linkinfo .sep,.res-linkinfo .sep1{margin:0 5px 0 4px}
    #warning_info2 dt,#suggest-tp a,.toask .ico-ask,.so-ask .agree-num,.res-rich-wenda .agree-num,.so-doc,.ui-open,.m-icp .icon-to,.result .res-list p.erro,.res-d-list p.erro,.m-rz-arr,#soSafe .safe-guard-logo,#soSafe dt div,.mingpian .tip-v,#weixinlk span,#main .warning_custom .xianpei span,.so-x-close,.cardiff .close{background-image:url(/template/default/images/haosou_icon.png);background-repeat:no-repeat}
    .mingpian .tip-v{background-position:0 -393px;display:inline-block;height:10px;overflow:hidden;vertical-align:middle;width:12px}   
    .mingpian-box,.mingpian-box:visited{color:#666}
    .mingpian-box:hover{color:#3eaf0e}
    .atom-webscan{ text-align:left;}
    
    .detail ul{border:0}
    .com-btn-gray2{background:#f8f8f8;border:1px solid #ddd;border-radius:2px;display:inline-block;height:21px;line-height:21px;margin:2px 10px 0 0;padding:0 10px;text-align:center;text-decoration:none}
    .atom-webscan .com-btn-gray2{box-shadow:1px 1px 1px #efefef;height:29px;line-height:29px;width:115px}
    ul{list-style:none;margin:0;padding:0;}
    ul.ele-list li{width:100%;}
    #key_content{border:none;height:auto; text-align:left;width:auto; margin:0; }
    #key_content li{ float:none;width:auto;}
    #key_content ul{ height:auto;}
    h3.res-title a{color:Blue;}
    .atom-webscan ul.ele-list{float:right; margin-left:0;}
    .result .res-list,.result-d .res-d-list{font-size:13px;line-height:20px;margin-bottom:21px; text-align:left;}
    .result .res-list p,.result-d .res-d-list p{margin:0;padding:0;}
    .result .res-list h3,.result-d .res-d-list h3{font-weight:400;font-size:16px;margin-bottom:3px}
    .result .res-list cite,a.g{color:green}
    .so-rich-site ul{border:1px solid #E5E5E5;box-shadow:0 2px 2px rgba(0,0,0,0.03);margin:7px 0 3px;padding:1px 5px 2px}
    .so-rich-site li{font-size:14px;height:25px;line-height:25px;margin:4px 0 3px;overflow:hidden}
    .so-rich-site dt{color:#3EAF0E;float:left;text-indent:5px;width:46px}
    .so-rich-site dd{float:left;overflow:hidden;padding-left:20px;width:76px}
    .so-rich-site li a{color:#333}
    .so-rich-site dd img{height:16px;margin-right:3px;vertical-align:middle;width:16px}
    .so-rich-site .bd{background:url(/template/default/images/haosou_icon2.png) no-repeat 0 3px;height:28px;margin-top:7px;padding-left:74px}
    .so-rich-site li.bg{background:#F8F8F8}
    .so-rich-site dd.pd{padding-left:0;width:116px}
    .so-rich-site li a:hover{color:#1024ee}
    .so-rich-site .bd .ipt{border:1px solid #ccc;height:16px;outline:none;padding:5px;width:348px}
    .so-rich-site .bd .btn{background:url(/template/default/images/haosou_icon2.png) no-repeat 0 -32px;border:0;cursor:pointer;height:28px;margin-left:7px;outline:none;width:98px}
    .so-rich-site .bd .btn:hover{background-position:0 -62px}
    .so-rich-site .bd .btn:active{background-position:0 -92px}
    .res-image .con{margin-left:130px}

    .so-rich-news .pics{margin:3px 0 5px;overflow:hidden;position:relative;width:100%;z-index:0}
    .so-rich-news .num{background:rgba(0,0,0,.5);color:#fff;height:21px;left:0;line-height:21px;padding:0 3px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)\9;position:absolute;text-align:right;top:0}
    .so-rich-news .pics li{float:left;margin-right:1px}
    .so-rich-news .relative li{color:#ccc}

    .so-rich-site-news .con{border:1px solid #E5E5E5;margin:5px 0;width:535px}
    .so-rich-site-news .imgfocus{float:left;margin-right:10px;position:relative;width:150px}
    .so-rich-site-news .nav{border-top:1px solid #eee;margin:5px auto 0;overflow:hidden;padding:10px 0 7px;width:520px}
    .so-rich-site-news .news{padding:15px 0 13px 15px}
    .so-rich-site-news .sitelist{border-bottom:1px solid #E5E5E5;color:#e3e3e3;font-size:14px;height:26px;padding-top:6px}
    .so-rich-site-news .imgfocus ul{height:110px;overflow:hidden}
    .so-rich-site-news .imgfocus li{display:none;height:110px}
    .so-rich-site-news dd.iso-more{height:auto}
    .so-rich-site-news .nav li{float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:86px}
    .so-rich-site-news .sitelist strong{color:#999;float:left;font-weight:400;margin:0 5px 0 15px}
    .so-rich-site-news .sitelist ul{height:20px;overflow:hidden;width:460px}
    .so-rich-site-news .sitelist ul,.so-rich-site-news .sitelist li{float:left}
    .so-rich-site-news .sitelist li,.so-rich-site-news .sitelist li a{margin-right:10px}
    .so-rich-site-news .imgfocus li img{border:0;height:100%;width:100%}
    .so-rich-site-news .imgfocus li a{display:block;height:100%;overflow:hidden;position:relative;width:100%}
    .so-rich-site-news .imgfocus li span{background:rgba(0,0,0,.5);bottom:0;color:#fff;display:block;font-size:12px;height:22px;left:0;line-height:22px;overflow:hidden;padding:0 0 0 5px;position:absolute;text-overflow:ellipsis;white-space:nowrap;width:145px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)\9}
    .so-rich-site-news dd li span.video{background-position:0 -23px}
    .so-rich-site-news dd li span.pic{background-position:0 -43px}
    .so-rich-site-news .imgfocus .pg{display:none;height:20px;overflow:hidden;text-align:center}
    .so-rich-site-news .imgfocus .arr{display:none}
    .so-rich-site-news .imgfocus li.cur{display:block}
    .so-rich-site-news .imgfocus .pg a{background:url(/template/default/images/haosou_icon1.png) 1px -100px no-repeat;display:inline-block;height:10px;overflow:hidden;width:10px}
    .so-rich-site-news .imgfocus .arr a{background:url(/template/default/images/haosou_icon1.png) no-repeat center 0;display:block;height:25px;opacity:.7;padding:0 10px;position:absolute;top:40px;width:13px;z-index:4;filter:alpha(opacity=70)}
    .so-rich-site-news .imgfocus .arr .pre{left:0}
    .so-rich-site-news .imgfocus .arr .nxt{background-position:center -31px;right:0}
    .so-rich-site-news .imgfocus .pg a.cur{background-position:1px -64px}
    .so-rich-site-news .imgfocus .arr a:hover,.so-rich-site-news .imgfocus .arr a:active{opacity:1;filter:alpha(opacity=100)}
    .so-rich-site-news dd{height:112px;overflow:hidden;position:relative}
    .so-rich-site-news dl{float:left;width:328px}
    .so-rich-site-news dd ul{left:0;position:absolute;top:0}
    .so-rich-site-news dd li{color:#ccc;height:22px;line-height:22px;overflow:hidden}
    .favicon_img{height:16px;margin-right:5px;vertical-align:text-bottom;width:16px}
        
   
    #page{padding-top:6px;white-space:nowrap}
    #page,#more{font-size:14px}
    #page a,#page strong{background:white;border:1px solid #e5e5e5;border-radius:2px;display:inline-block;font-size:16px;height:36px;line-height:36px;margin-right:5px;text-align:center;text-decoration:none;vertical-align:middle;width:36px}
    #page strong{border-color:#f5f5f5}
    #page a:hover{background-color:#fbfbfb;border-color:#d4d4d4;box-shadow:0 1px 3px rgba(188,188,188,0.2)}
    #page a#spre,#page a#snext{font-size:14px;width:76px}
    .nums{color:#999;font-size:12px;}   
